html, body {
    margin:  0px;
    text-align:  right;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

img {
    border: 0px;
}
::-webkit-input-placeholder {
    color: #999999;
}

a {
    text-decoration: none;
}

.float {
    float: right;
    width: 100%;
}

.relative {
    position: relative;
}

blockquote {
    border-radius: 3px;
    float: right;
    position: relative;
    border: 2px solid rgba(0, 0, 0, 0.05);
    margin: 20px 0px;
    text-align: center;
    padding: 5px 15px;
    width: 100%;
}

blockquote:before {
    content: open-quote;
    background-color: #e53935;
    color: white;
    border-radius: 50%;
    font-weight: bold;
    padding: 5px;
    height: 30px;
    width: 30px;
    text-align: center;
    top: -35px;
    right: calc(50% - 20px);
    border: 5px solid white;
    font-family: David;
    position: absolute;
    font-size: 30px;
}

.hidden {
    display: none;
}

/* #contactform input, #contactform textarea, .cart-form input, .cart-form textarea {
    float: right;
    width: 100%;
    font-size: 16px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    padding: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    outline: 0px;
    font-family: 'open sans hebrew';
}

#contactform .button {
    float: left;
    background-color: #e53935;
    color: white;
    border: 0px;
    border-radius: 3px;
    font-size: 18px;
    padding: 5px 20px;
    margin-top: 25px;
    transition: 0.2s;
    cursor: pointer;
}

#contactform .button:hover {
    background-color: #a01715;
}

*/
    
.profile {
    border:1px solid #dbdbdb;
    padding: 15px;
    line-height: 1.5;
    margin-bottom: 20px;
}

iframe {
    width: 100%;
    height: 380px;
}

.admin-shortcuts {
    position: fixed;
    right: 15px;
    bottom: 15px;
}

.admin-shortcuts a {
    float: right;
    color: white;
    transition: 0.2s;
    margin-left: 15px;
    background-color: #00BCD4;
    padding: 8px;
    border-radius: 3px;
}

.admin-shortcuts a:hover {
    background-color: #2C393F;
}

.success {
    background-color: #6eca57;
    color: white;
    padding: 10px;
    margin-top: 15px;
    text-align: center;
}

label {
    float: right;
    width: 100%;
}

.half-field {
    width: 50%;
}

.third-field {
    width: 33.33%;
    padding-right: 20px;
}

.third-field:nth-child(3n+1) {
    padding-right: 0px;
}

.half-field:nth-child(2n) {
    padding-right: 20px;
}

.card-profile {
    width: 180px;
    height: 180px;
}

.red {
    color: red;
}

.green {
    color: green;
}

.gray {
    color: gray;
    font-size: 13px;
}

.centered {
    text-align: center;
}

/* end of cards plugin */

.popup {
    position: fixed;
    top: 35%;
    background-color: white;
    width: 320px;
    right: calc(50% - 160px);
    text-align: center;
    z-index: 9999;
}

.popup-close {
    position: absolute;
    right: 0px;
    top: -40px;
    color: white;
    border:1px solid white;
    cursor: pointer;
    padding: 2px 5px;
    border-radius: 3px;
}

.popup .msg {
    position: absolute;
    border-radius: 5px;
    box-shadow: 0px 0px 15px black;
    border: 10px solid white;
    height: 100px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.dark {
    position: fixed;
    z-index: 1000;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: rgba(40, 52, 147, 0.7);
}

.the-content img {
    max-width: 100%;
}

/* Gallery */

#grid {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    margin-top: 5px;
}

.grid-item { 
    width: 33.33%;
    float: right;
    padding: 15px;
}

.grid-item a {
    width: 100%;
    float:right;
    overflow: hidden;
}

.grid-item a img {
    width: 100%;
    display: block;
    transition:0.2s;
    height: auto;
}

.grid-item:hover img {
    transform: scale(1.05);
}

@media screen and (max-width: 700px) {
    
iframe {
    height: 150px;
}

.third-field {
    width: 100%;
    padding: 0px;
}
   
}